body {
  font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  position: relative;
  width: 100%;
  height: 100%;
  color: white;
  background-color: #292929;
}

html {
  width: 100%;
  height: 100%;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #8CFC00;
  font-weight: 700;
  margin: 0 0 35px;
  letter-spacing: 1px;
  text-transform: uppercase;
}



@media (max-width: 500px){
    p {
      font-size: 15px;
      line-height: 1.5;
      margin: 0 0 25px;
    }
    .intro-text1{
        display: none;
    }
    .head .intro-body .intro-text2 {
    font-size: 15px;
    }
}

@media (min-width: 501px) {
  p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 35px;
  }

    .intro-text1{
        font-size: 22px 
    }
  
   .intro-text2{
        display: none;
    }
}


.head {
  display: table;
  width: 100%;
  height: auto;
  padding: 200px 0;
  text-align: center;
  color: white;
  background-image: url(../img/tachymeter.png);
  background-repeat: no-repeat;
  background-position: 70% 25%;
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.head .intro-body {
  display: table-cell;
  vertical-align: middle;
}

a[href^=tel] { color: white; text-decoration: underline; }



@media (min-width: 768px) {
  .head {
    height: 100%;
    padding: 0;
  }
  .head .intro-body .brand-heading {
    font-size: 100px;
  }
  .head .intro-body .intro-text {
    font-size: 22px;
  }
}

.btn-circle {
  font-size: 26px;
  width: 55px;
  height: 55px;
  margin-top: 15px;
  line-height: 45px;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  color: white;
  border: 2px solid white;
  border-radius: 100% !important;
  background-color: transparent;
}

.btn-circle:focus, 
.btn-circle:hover {
  color: white;
  outline: none;
  background: rgba(255, 255, 255, 0.3);
}



.content-section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.content-section p{
    font-size: 20px;
}



.skill-section {
  color: white;
  background: url("../img/freesmij2.png") no-repeat center top scroll;
  background-position: 57%;
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (min-width: 375px) and (max-width:430px){
    .skill-section {
          color: white;
          background: url("../img/freesmij2.png") no-repeat center top scroll;
          background-position: 63%;
          background-color: black;
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
    }
 
}


.col-lg-4{
    padding: 5px;
    font-size: 19px;
    font-weight: bold;
    text-align: left;
}

ul {
    list-style-image: url(../img/list_type.png);
    background-color: rgba(76,76,76,0.1);
}
ul li{
    padding: 5px;
}


/* ---contact form ---*/

* {
    box-sizing: border-box;
}

input[type=text], select, textarea{
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=submit] {
    background-color:#8CFC00;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=submit]:hover {
    background-color: #81E800;
}

.container {
    border-radius: 5px;
    background-color: transparent;
    padding: 20px;
}

.contact-section h3 {
    font-size: 31px;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

@media (max-width: 780px) {
    .col-25, .col-75, input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}

/* --footer-- */

footer {
  padding: 0px 0;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  border-top: 2px solid white;
  margin-top: 25px;
}

footer p {
  font-size: 14px;
  color: darkgrey;
  margin: 0;
  line-height: 25px;
}

.copyp {
    margin-top: 7px;
}


@media (max-width: 760px){
    .footerp1 {
      display: none;
    }
}
@media (min-width: 761px) {
    .footerp2 {
        display: none;
    }
}
